# goreleaser jsonschema

outputs goreleaser's JSON schema

```
goreleaser jsonschema [flags]
```

## Options

```
  -h, --help            help for jsonschema
  -o, --output string   Where to save the JSONSchema file (default "-")
```

## Options inherited from parent commands

```
      --verbose   Enable verbose mode
```

## See also

* [goreleaser](goreleaser.md)	 - Release engineering, simplified

